<?xml version="1.0" encoding="UTF-8"?>
<ParamUnitDesc version="1.0">
	<CategoryTypeList>
		<CategoryType name="Scene" feature_option="VIR_SCENE_CUSTOMIZATION_SUPPORT">
			<Category name="Default"/>
			<Category name="App1"/>
			<Category name="App2"/>
		</CategoryType>
		<CategoryType name="Profile">
			<Category name="RCV" wording="Receiver" alias="Handset 2mic NR,Handset no 2mic NR,Normal"/>
			<Category name="HAC"/>
			<Category name="HS" wording="Headset" alias="Headset,4-pole headset,4_pole_Headset"/>
			<Category name="HP" wording="Headphone" alias="3-pole headset,3_pole_Headset"/>
			<Category name="SPK" wording="Speaker" alias="Hands-free,Hands-free 1mic NR,Hands-free no 1mic NR,Handsfree,MagiConference"/>
			<Category name="BT" alias="BT earphone,BT_Earphone,BT_NREC_Off"/>
			<Category name="HS5POLE" wording="Headset(5-pole)" alias="5-pole headset,5_pole_Headset"/>
			<Category name="HS5POLE_ANC" wording="Headset(5-pole+ANC)" alias="5-pole headset+ANC,5_pole_Headset+ANC"/>
			<Category name="USB" alias="Usb_Headset"/>
			<Category name="HEARING_AID" alias="HEARING_AID"/>
			<Category name="BT_A2DP"/>
			<Category name="BT_A2DP_HP"/>
			<Category name="BT_A2DP_SPK"/>
		</CategoryType>
	</CategoryTypeList>
	<ParamUnit>
		<Param name="dl_gain" type="short_array"/><!-- unit is dB, range in other xml -->
		<Param name="ul_gain" type="byte_array"/><!-- unit is dB, range in other xml -->
	</ParamUnit>
</ParamUnitDesc>
